;This is the SLP key list for Open 7 Activator.
;You can comment lines by inserting a semi-colon (;) infront of the line.
Windows 7 Ultimate|Acer|FJGCP-4DFJD-GJY49-VJBQ7-HYRR2
Windows 7 Ultimate|Alienware|VQ3PY-VRX6D-CBG4J-8C6R2-TCVBD
Windows 7 Ultimate|Asus|2Y4WT-DHTBF-Q6MMK-KYK6X-VKM6G
Windows 7 Ultimate|Dell|342DG-6YJR8-X92GV-V7DCV-P4K27
Windows 7 Ultimate|HP|MHFPT-8C8M2-V9488-FGM44-2C9T3
Windows 7 Ultimate|Lenovo|22TKD-F8XX6-YG69F-9M66D-PMJBM
Windows 7 Ultimate|Lenovo (2)|6K2KY-BFH24-PJW6W-9GK29-TMPWP
Windows 7 Ultimate|Samsung|49PB6-6BJ6Y-KHGCQ-7DDY6-TF7CD
Windows 7 Professional|Acer|YKHFT-KW986-GK4PY-FDWYH-7TP9F
Windows 7 Professional|Asus|2WCJK-R8B4Y-CWRF2-TRJKB-PV9HW
Windows 7 Professional|Dell|32KD2-K9CTF-M3DJT-4J3WC-733WD
Windows 7 Professional|Fujitsu|PT9YK-BC2J9-WWYF9-R9DCR-QB9CK
Windows 7 Professional|HP|74T2M-DKDBC-788W3-H689G-6P6GT
Windows 7 Professional|Lenovo|237XB-GDJ7B-MV8MH-98QJM-24367
Windows 7 Professional|Samsung|GMJQF-JC7VC-76HMH-M4RKY-V4HX6
Windows 7 Professional|Sony|H9M26-6BXJP-XXFCY-7BR4V-24X8J
Windows 7 Professional|Toshiba|2V8P2-QKJWM-4THM3-74PDB-4P2KH
Windows 7 Professional|Unknown Brand|862R9-99CD6-DD6WM-GHDG2-Y8M37
Windows 7 Home Premium|Acer|VQB3X-Q3KP8-WJ2H8-R6B6D-7QJB7
Windows 7 Home Premium|Advent|38JTJ-VBPFW-XFQDR-PJ794-8447M
Windows 7 Home Premium|Asus|7JQWQ-K6KWQ-BJD6C-K3YVH-DVQJG
Windows 7 Home Premium|Asus (2)|2QDBX-9T8HR-2QWT6-HCQXJ-9YQTR
Windows 7 Home Premium|Dell|6RBBT-F8VPQ-QCPVQ-KHRB8-RMV82
Windows 7 Home Premium|Fujitsu|C6MHH-TRRPT-74TDC-FHRMV-XB88W
Windows 7 Home Premium|HP|4FG99-BC3HD-73CQT-WMF7J-3Q6C9
Windows 7 Home Premium|Lenovo|27GBM-Y4QQC-JKHXW-D9W83-FJQKD
Windows 7 Home Premium|LG Electronics|38GRR-KMG3D-BTP99-TC9G4-BBDJJ
Windows 7 Home Premium|Medion|2P2P9-CM3F8-FTV6P-PC7CX-8TFF7
Windows 7 Home Premium|MSI|4G3GR-J6JDJ-D96PV-T9B9D-M8X2Q
Windows 7 Home Premium|Samsung|CQBVJ-9J697-PWB9R-4K7W4-2BT4J
Windows 7 Home Premium|Siragon|HWDFB-YVFG4-3TJ7F-Q3WMT-7B6PH
Windows 7 Home Premium|Sony|H4JWX-WHKWT-VGV87-C7XPK-CGKHQ
Windows 7 Home Premium|Toshiba|6B88K-KCCWY-4F8HK-M4P73-W8DQG
Windows 7 Home Premium|Toshiba (2)|6GF36-P4HWR-BFF84-6GFC2-BWX77
Windows 7 Home Premium|Unknown Brand|2XPWB-Q64BJ-W8CT3-WJTWT-4DQ99
Windows 7 Home Basic|Acer|MB4HF-2Q8V3-W88WR-K7287-2H4CP
Windows 7 Home Basic|Asus|89G97-VYHYT-Y6G8H-PJXV6-77GQM
Windows 7 Home Basic|Dell|36T88-RT7C6-R38TQ-RV8M9-WWTCY
Windows 7 Home Basic|HP|DX8R9-BVCGB-PPKRR-8J7T4-TJHTH
Windows 7 Home Basic|Lenovo|22MFQ-HDH7V-RBV79-QMVK9-PTMXQ
Windows 7 Home Basic|Samsung|2P6PB-G7YVY-W46VJ-BXJ36-PGGTG
Windows 7 Home Basic|TongFang|9DBMT-GXRWM-6Q9Y3-WMYM8-FJCBW
Windows 7 Starter|Acer|RDJXR-3M32B-FJT32-QMPGB-GCFF6
Windows 7 Starter|Asus|6K6WB-X73TD-KG794-FJYHG-YCJVG
Windows 7 Starter|Dell|36Q3Y-BBT84-MGJ3H-FT7VD-FG72J
Windows 7 Starter|HP|RH98C-M9PW4-6DHR7-X99PJ-3FGDB
Windows 7 Starter|Lenovo|273P4-GQ8V6-97YYM-9YTHF-DC2VP
Windows 7 Starter|Lenovo (2)|22P26-HD8YH-RD96C-28R8J-DCT28
Windows 7 Starter|Nokia|2XGHP-9TQK2-8CF28-BM2P2-8FRX8
Windows 7 Starter|Samsung|PV9BD-YBRX6-CTMG6-CCMJY-X8XG7
Windows 7 Starter|Sony|32J2V-TGQCY-9QJXP-Q3FVT-X8BQ7
Windows 7 Starter|Toshiba|TGBKB-9KBGJ-3Y3J6-K8M2F-J2HJQ
Windows Server 2008 R2 Standard|Dell|D7TCH-6P8JP-KRG4P-VJKYY-P9GFF
 